body {
	/*position: relative;*/
	color: white;
	/*padding-left: 200px;
	padding-right: 200px;*/
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	background-color: #fea74a;
	/*width: 90%;*/
	height: 1820px;
}

.hero-img {
	background-image: url('http://keyassets-p2.timeincuk.net/wp/prod/wp-content/uploads/sites/39/2016/02/Philips_Ambilight_Hue_lifestyle.jpeg');
	height: 560px;
	width: 100%;
	background: center right cover no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	box-sizing: border-box;
	/*background-repeat: repeat-x;*/
}

.six-four{
	width: 600px;
	height: 400px;
}

.nine-six {
	width: 900px;
	height: 600px
}

.dimmer{
	background-color: rgba(0, 0, 0, 0.5);
	/*background-size: cover;*/
	height: 560px;
	width: 100%;
	/*padding: 100px;*/
	/*box-sizing: border-box;*/

	/*position: absolute;*/
	position: absolute;
	top: 0px;
	left: 0px;
	/*z-index: 1;*/
}

.fork-me {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}

h2 {
	/*position: absolute;*/
	z-index: 2;
}

h1 {
	/*margin-top: 100px;*/
	/*color: white;*/
	text-align: left;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 10px;
}

p {
	margin-top: 10px;
	font-size: 1.1em;
}

.hero-container {
	padding-left: 200px;
	padding-right: 200px;
}

.title {
	margin-top: 130px;
	font-size: 3em;
}

.greeting {
	/*margin-bottom: 400px;*/
}

.open-btn {
	text-decoration: none;
	padding: 15px;
	background: #ff5a5f;
	color: white;
	z-index: 1;

	/*background-color: '#79f77b';*/
}

.screenShot {
	/*margin: auto;*/
	border-radius: .2em;
	border: 1px solid #bfbfbf;
	border-bottom-width: 2px;
	border-color: rgba(0,0,0,0.15);
	margin-right: 20px;
	margin-left: 20px;
	/*margin-left: 15%;*/
}

.max-holder {
	display: flex;
	max-width: 1310px;
	box-sizing: border-box;
	padding-left: 50px;
	padding-right: 50px
}

.max-holder-col {
	padding-left: 50px;
	padding-right: 50px;
	display: flex;
	align-items: center;
	flex-direction: column;
	max-width: 1310px;
	margin: auto;
	box-sizing: border-box;
}

.about {
	margin-top: 570px;
}

.about-title {
	text-align: center;
}

.modal {
	color: black;
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  /*background-color: rgb(0,0,0);*/
}

.modal-dialog {
	position: relative;
}

.modal-content {
	position: relative;
	background-color: rgba(225,225,225,0.95);
  /*background-color: #fefefe;*/
  margin: 15% auto;
  padding: 20px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 60px;
  border: 1px solid #888;
  width: 80%;
	border-radius: .2em;
	box-sizing: border-box;
}

.about-content {
	text-align: left;
}

.red-container {
	background-color: #eb5a46;
	width: 101.35%;
	margin-left: -10px;
	/*margin-left: -208px;*/
	display: flex;
	margin-bottom: -22px;
	padding-bottom: 40px;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 20px;
	box-sizing: border-box;
	justify-content: space-around;
}
.blue-container {
	display: flex;
	margin-top: 0px;
	background-color: #7b8fd1;
	width: 101.35%;
	/*margin-left: -208px;*/
	margin-bottom: 0px;
	margin-left: -10px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	justify-content: space-around;
}

.blue-container img {

}

.close-btn {
	font-size: 2em;
	background: none;
	border: none;
	position: absolute;
	top: 10px;
	left: 10px;
}

.footer {
	/*justify-content: space-between;*/
	padding: 20px;
	/*padding-left: 200px;
	padding-right: 200px;*/
	box-sizing: border-box;
	background-color: white;
	width: 101.35%;
	margin-left: -10px;
	/*margin-left: -208px;*/
	padding-bottom: 30px;
}

.max-holder-footer {
	display: flex;
	justify-content: space-around;
	/*color: red;*/

}

.download {
	/*width: 100px;
	height: 100px;*/
	position: absolute;
	top: 400px;
	left: 48%;
}

.footer a {
	color: #999;

}
